CVE-2006-4134

2006-08-14T19:04:00
ID CVE-2006-4134
Type cve
Reporter NVD
Modified 2018-10-17T17:33:36

Description

Unspecified vulnerability related to a "design flaw" in SAP Internet Graphics Service (IGS) 6.40 and earlier and 7.00 and earlier allows remote attackers to cause a denial of service (service shutdown) via certain HTTP requests. NOTE: This information is based upon a vague initial disclosure. Details will be updated after the grace period has ended.